.version.tips /* version checker */
{
	color: #0000FF;
	background-color: #0646C9;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 558.764617549688px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -23px;
	width: 0.01px;
}

#ppu2502
{
	width: 0.01px;
}

#pu2502
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	margin-left: 884px;
}

#u2502
{
	z-index: 276;
	width: 37px;
	background-color: transparent;
	margin-left: 21px;
	position: relative;
}

#u712
{
	z-index: 25;
	width: 59px;
	margin-top: 19px;
}

#u437-6
{
	z-index: 13;
	width: 233px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 371px;
}

#u674
{
	z-index: 21;
	width: 35px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 327px;
}

#u706
{
	z-index: 23;
	width: 66px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 238px;
}

#menuu718
{
	z-index: 27;
	width: 587px;
	margin-right: -10000px;
	margin-top: 105px;
	left: 293px;
}

#u719
{
	width: 115px;
	min-height: 42px;
	margin-right: -10000px;
}

#u720
{
	width: 115px;
	padding-bottom: 23px;
}

#u720:hover
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u720:active
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u720.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u722-4
{
	width: 115px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u720:hover #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u720:active #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u720.MuseMenuActive #u722-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u739
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 117px;
}

#u742
{
	width: 116px;
	padding-bottom: 23px;
}

#u742:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u742:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u744-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u742:hover #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u742:active #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u752
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 235px;
}

#u755
{
	width: 116px;
	padding-bottom: 23px;
}

#u742.MuseMenuActive,#u755:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u755:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u757-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u742.MuseMenuActive #u744-4,#u755:hover #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u755:active #u757-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u765
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 353px;
}

#u766
{
	width: 116px;
	padding-bottom: 23px;
}

#u755.MuseMenuActive,#u766:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u766:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u767-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u755.MuseMenuActive #u757-4,#u766:hover #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u766:active #u767-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u726
{
	width: 116px;
	min-height: 42px;
	margin-right: -10000px;
	left: 471px;
}

#u729
{
	width: 116px;
	padding-bottom: 23px;
}

#u766.MuseMenuActive,#u729:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u729:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u729.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u732-4
{
	width: 116px;
	min-height: 19px;
	margin-right: -10000px;
	top: 11px;
}

#u766.MuseMenuActive #u767-4,#u729:hover #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u729:active #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u729.MuseMenuActive #u732-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 116px;
	margin: 0px -10000px 0px 0px;
}

#u2414
{
	z-index: 60;
	width: 231px;
	margin-right: -10000px;
}

#u2420-6
{
	z-index: 62;
	width: 257px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 625px;
}

#u438-4
{
	z-index: 68;
	width: 112px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 223px;
}

#u2492-4
{
	z-index: 270;
	width: 978px;
	min-height: 55px;
	background-color: transparent;
	color: #C4141B;
	line-height: 36px;
	text-align: center;
	font-size: 30px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: -10px;
	margin-top: 46px;
	position: relative;
}

#u3398
{
	z-index: 300;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 294px;
	right: 44px;
}

#pu2501-198
{
	width: 0.01px;
	margin-left: 40px;
	margin-top: 3px;
}

#u2501-198
{
	z-index: 72;
	width: 879px;
	min-height: 2320px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #626466;
	position: relative;
	margin-right: -10000px;
}

#u2501-4,#u2501-8,#u2501-14,#u2501-22,#u2501-26,#u2501-32,#u2501-36,#u2501-44,#u2501-52,#u2501-56,#u2501-60,#u2501-64,#u2501-70,#u2501-76,#u2501-80,#u2501-84,#u2501-92,#u2501-96,#u2501-102,#u2501-106,#u2501-110,#u2501-114,#u2501-120,#u2501-126,#u2501-130,#u2501-136,#u2501-140,#u2501-144,#u2501-148,#u2501-152,#u2501-156,#u2501-160,#u2501-164,#u2501-168,#u2501-172,#u2501-176,#u2501-180,#u2501-184,#u2501-188,#u2501-192
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2501-2,#u2501-6,#u2501-12,#u2501-20,#u2501-24,#u2501-30,#u2501-34,#u2501-42,#u2501-50,#u2501-54,#u2501-58,#u2501-62,#u2501-68,#u2501-74,#u2501-78,#u2501-82,#u2501-90,#u2501-94,#u2501-100,#u2501-104,#u2501-108,#u2501-112,#u2501-118,#u2501-124,#u2501-128,#u2501-134,#u2501-138,#u2501-142,#u2501-146,#u2501-150,#u2501-154,#u2501-158,#u2501-162,#u2501-166,#u2501-170,#u2501-174,#u2501-178,#u2501-182,#u2501-186,#u2501-190
{
	font-size: 26px;
	color: #C4141B;
	line-height: 31px;
}

#u2501-3,#u2501-7,#u2501-13,#u2501-21,#u2501-25,#u2501-31,#u2501-35,#u2501-43,#u2501-51,#u2501-55,#u2501-59,#u2501-63,#u2501-69,#u2501-75,#u2501-79,#u2501-83,#u2501-91,#u2501-95,#u2501-101,#u2501-105,#u2501-109,#u2501-113,#u2501-119,#u2501-125,#u2501-129,#u2501-135,#u2501-139,#u2501-143,#u2501-147,#u2501-151,#u2501-155,#u2501-159,#u2501-163,#u2501-167,#u2501-171,#u2501-175,#u2501-179,#u2501-183,#u2501-187,#u2501-191
{
	line-height: 20px;
}

#u2501,#u2501-5,#u2501-11,#u2501-19,#u2501-23,#u2501-29,#u2501-33,#u2501-41,#u2501-49,#u2501-53,#u2501-57,#u2501-61,#u2501-67,#u2501-73,#u2501-77,#u2501-81,#u2501-89,#u2501-93,#u2501-99,#u2501-103,#u2501-107,#u2501-111,#u2501-117,#u2501-123,#u2501-127,#u2501-133,#u2501-137,#u2501-141,#u2501-145,#u2501-149,#u2501-153,#u2501-157,#u2501-161,#u2501-165,#u2501-169,#u2501-173,#u2501-177,#u2501-181,#u2501-185,#u2501-189,#u2501-195,#u2501-196
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2495
{
	z-index: 274;
	width: 134px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 764px;
}

#u2506
{
	z-index: 278;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 247px;
	left: 738px;
}

#u2512
{
	z-index: 280;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 457px;
	left: 738px;
}

#u2518
{
	z-index: 282;
	width: 160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1062px;
	left: 740px;
}

#u2524
{
	z-index: 284;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1561px;
	left: 750px;
}

#u2530
{
	z-index: 286;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2195px;
	left: 750px;
}

#u2536
{
	z-index: 288;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2707px;
	left: 750px;
}

#pu3396
{
	width: 0.01px;
	padding-bottom: 186px;
	margin-left: 960px;
	margin-top: -2792px;
}

#u3396
{
	z-index: 298;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 358px;
	right: 44px;
}

#u3394
{
	z-index: 296;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 422px;
	right: 44px;
}

#u3392
{
	z-index: 294;
	width: 56px;
	background-color: transparent;
	position: fixed;
	top: 488px;
	right: 44px;
}

#u2594-4
{
	z-index: 290;
	width: 920px;
	min-height: 46px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#pu318
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 8px;
}

#u318
{
	z-index: 2;
	min-height: 48px;
	padding-bottom: 7px;
}

#u318_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u450
{
	z-index: 19;
	width: 205px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 119px;
}

#u376-6
{
	z-index: 3;
	width: 699px;
	min-height: 29px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 334px;
}

#u318-bw
{
	z-index: 2;
	min-height: 48px;
}

#u1615
{
	z-index: 58;
	width: 37px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1003px;
}

#u377-4
{
	z-index: 9;
	width: 192px;
	min-height: 16px;
	margin-left: 51px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 33px;
}

